/***********************************************realisations*************************************/
.dezoom .uael-post-image-background .uael-post__thumbnail img {
  height: 100px !important;
	object-fit: cover;
}

.realisations-bloc-page .uael-post__inner-wrap{
	height: 260px;
}

.realisations-bloc-page .uael-post-wrapper,
.realisations-bloc-page .uael-post__bg-wrap{
	height: 280px;
	padding: 10px !important;
}

.realisations-bloc-page .uael-post__bg-wrap .uael-post__content-wrap{
	height: 260px;/*ici baissé*/
}

/*etat initial*/
.realisations-bloc-page .uael-post__thumbnail::before {
    background-color: transparent !important;
	    transition: all .3s;
}

.realisations-bloc-page .uael-post__content-wrap{
	display: none;
		transition: all .3s;
}

/*effet survol*/
.realisations-bloc-page .uael-post__bg-wrap:hover .uael-post__thumbnail::before {
	/* background-color: red !important;*/
	background-color: rgba(9,44,72, 1) !important; 
  	mix-blend-mode: color;
	    transition: all .3s;

}

.realisations-bloc-page .uael-post__bg-wrap:hover .uael-post__content-wrap{
	display: block;
	background-color: rgba(9,44,72, 0.7) !important;
	    transition: all .3s;
}

/****icones dans les filtres****/
.uael-post__header-filter[data-filter="*"]{
	display: none
}

.uael-post__header-filter[data-filter=".etancheite"]:before{
  	content: "";
  	background-image:url(/wp-content/uploads/picto-etancheite.png);
	background-size: contain; 
	background-repeat:no-repeat;
  	display: inline-block;

	/*size of your image*/
	height: 30px;
  	width:30px; 
	margin-right: 10px;

  	/*if you want to change the position you can use margins or:*/
  	position:relative;
  	top:8px;
}

.uael-post__header-filter[data-filter=".bardage"]:before{
  	content: "";
  	background-image:url(/wp-content/uploads/picto-bardage.png);
	background-size: contain; 
	background-repeat:no-repeat;
  	display: inline-block;

  	/*size of your image*/
  	height: 30px;
  	width:30px; 
	margin-right: 10px;

  	/*if you want to change the position you can use margins or:*/
  	position:relative;
  	top:8px;
}

.uael-post__header-filter[data-filter=".couverture"]:before{
  	content: "";
  	background-image:url(/wp-content/uploads/picto-couverture.png);
	background-size: contain; 
	background-repeat:no-repeat;
  	display: inline-block;

  	/*size of your image*/
  	height: 30px;
  	width:30px; 
	margin-right: 10px;

  	/*if you want to change the position you can use margins or:*/
  	position:relative;
  	top:8px;
}

/****icones dans vignettes****/
.etancheite .uael-post__content-wrap .uael-post__title:before{
 	content: "";
  	background-image:url(/wp-content/uploads/picto-etancheite.png);
  	background-size: contain; 
	background-repeat:no-repeat;
	background-position: center;
  	display: block;
	
  	/*size of your image*/
  	height: 40px;
  	width:40px; 

  	/*if you want to change the position you can use margins or:*/
  	position:relative;
	margin: 20px auto 10px;
}

.bardage .uael-post__content-wrap .uael-post__title:before{
 	content: "";
  	background-image:url(/wp-content/uploads/picto-bardage.png);
  	background-size: contain; 
	background-repeat:no-repeat;
	background-position: center;
  	display: block;
	
  	/*size of your image*/
  	height: 40px;
  	width:40px; 

  	/*if you want to change the position you can use margins or:*/
  	position:relative;
	margin: 20px auto 10px;
}

.couverture .uael-post__content-wrap .uael-post__title:before{
 	content: "";
  	background-image:url(/wp-content/uploads/picto-couverture.png);
  	background-size: contain; 
	background-repeat:no-repeat;
	background-position: center;
  	display: block;
	
  	/*size of your image*/
  	height: 40px;
  	width:40px; 

  	/*if you want to change the position you can use margins or:*/
  	position:relative;
	margin: 20px auto 10px;
}


/****************************************************************************SINGLE***********************************************************/
.single-realisation .post-navigation{
	display: none;
}




.poles-blocs .blackwhite2:hover .elementor-element-populated::before{
	content: "";
  	position: absolute;
  	top: 0; 
	left: 0;
  	width: 100%; 
	height: 100%;
	background-color: rgba(9,44,72, 1); 
	mix-blend-mode: color;
	
	display: none;
}